<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757761008184" />
    <string name="installer_id">47ceff15-c1b8-4c9a-8398-c05ed6928167</string>
</map>
